@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://allfont.net/allfont.css?fonts=montserrat-light);

/*

Font Choice for developers

font-family: 'Montserrat Light', sans-serif;
font-family: 'Montserrat', sans-serif;
font-weight:400 = Montserrat regular;
font-weight:700 = Montserrat bold;

*/

* {
    font-family: 'Montserrat', sans-serif;
}


/* 
 * Header
 */

#header {}

section#section-header-top {
    border-bottom: 0;
    background-color: white;
}

div#header-middle {
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
}


/* 
 * Navbar
 */

#navbar {}

ul#menu-header {
    text-align: center;
    padding-top: 0;
    padding-bottom: 0;
    /*padding-top:5px;
     padding-bottom:5px;*/
}

#navbar .current-menu-item > a {
    background-color: #F5BA25;
    color: #000;
    /*font-weight: bold;*/
}

#navbar>div>ul ul {
    left: 0;
    right: auto;
}

#navbar>div>ul ul li {
    text-align: left;
}

#navbar>div>ul ul ul {
    left: 100%;
    right: auto;
}

#navbar>div>ul ul a:hover {
    background: black;
    color: white;
    font-weight: bold;
}

#navbar>div>ul li:hover > ul {
    border: none;
}

#navbar>div>ul>li>a {
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
}

#navbar>div>ul li a:hover {
    background-color: #F5BA25;
    color: #000;
}

.current-menu-ancestor > a {
    background-color: #F5BA25;
    color: #000;
    font-weight: bold;
}

#navbar .current-menu-item ul li a {
    background-color: white;
    color: #000;
}


/* Logo */

#logo {}

div#ss_logo_widget-2 {
    text-align: center;
}

div#ss_logo_widget-2 img {
    width: 520px;
    margin-top: 20px;
    margin-bottom: 20px;
}

div#ss_part_widget-10 {
    font-size: 36px;
    color: #2D4279;
    margin-top: -8px;
    margin-bottom: 13px;
}

div#ss_part_widget-10 a strong {
    font-weight: 400;
    color: #2D4279;
}


/* Content */

div#page-sidebar {
    margin-top: 50px;
}

div#page-sidebar >div:nth-child(1) {
    margin-bottom: 30px;
}

h2.entry-title {
    border-bottom: 1px solid #E2E2E2;
    padding-bottom: 15px;
    margin-bottom: 20px;
    color: #33427a;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
}

.entry h3 {
    font-size: 18px;
    font-weight: 700;
}

div#content.page {
    margin: 85px 0;
}


/*hero image*/

div#ss_part_widget-12 {
    position: absolute;
    right: 0;
    margin-top: 13%;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 0 20px;
}

div#ss_part_widget-12 p {
    font-size: 40px;
}

div#ss_part_widget-12 span {
    color: #2D4279;
    font-size: 15px;
    font-weight: 400;
}

div#ss_part_widget-12 .btn {
    border: 1px solid #2D4178;
    background-color: #f6bb27;
    margin-right: 0;
}

div#ss_part_widget-12 .btn:hover {
    border-color: #F6BB27;
    background-color: #2D4279;
}

div#ss_part_widget-12 span:hover {
    color: #F6BB27;
}

#content {}

section#section-home-top {
    height: 480px;
}

section#section-home-top.overlay-bg:after {
    background: transparent;
}


/*end hero image*/

section#section-home-middle {
    margin-top: 100px;
    margin-bottom: 100px;
}

div#home-middle .ss-part-image {
    position: relative;
    padding-bottom: 56%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 35px;
}

div#home-middle .ss-part-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

div#home-middle #ss_part_widget-7 .ss-part-image img {
    object-position: 0 -45px;
}

div#home-middle > div {
    text-align: left;
}

div#home-middle > div h2 {
    font-size: 18px;
    color: #2D4279;
}

div#home-middle > div p {
    font-size: 14px;
    line-height: 30px;
    color: #000;
    padding-right: 45px;
    min-height: 120px;
}

#home-middle a.btn {
    margin-left: 0;
    border-color: #2D4178;
    background-color: #f6bb27;
    color: #2D4178;
    min-width: 90px;
    padding: 9px 16px;
    border: 1px solid;
    font-weight: normal;
}

#home-middle a.btn:hover {
    border-color: #F6BB27;
    background-color: #2D4279;
    color: #F6BB27;
}

div#ss_part_widget-9 h2 {
    font-size: 30px;
    color: #33427b;
    padding: 0px 115px 15px 15px;
}

div#ss_part_widget-9 p {
    font-size: 18px;
    color: #33427b;
    padding: 0px 115px 0 15px;
}

div#home-bottom {
    border-top: 1px solid #e3e3e3;
    padding: 70px 0;
}

#home-bottom a.btn {
    margin-left: 15px;
    border-color: #2D4178;
    background-color: #f6bb27;
    color: #2D4178;
    min-width: 90px;
    padding: 9px 16px;
    border: 1px solid;
    font-weight: normal;
}

#home-bottom a.btn:hover {
    border-color: #F6BB27;
    background-color: #2D4279;
    color: #F6BB27;
}

div#footer {
    padding-top: 0;
    padding-bottom: 0;
}

section#section-footer-top {
    height: 465px;
    display: table;
    width: 100%;
    background-position: bottom;
}

section#section-footer-top .container {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
}

section#section-footer-top.overlay-bg:after {
    background: rgba(246, 187, 39, 0.7);
}

#footer-top div#ss_part_widget-4 {
    font-size: 30px;
    text-shadow: 2px 2px 7px #000000;
    line-height: 60px;
}

#footer-top div#ss_part_widget-4 strong {
    font-size: 36px;
}

#footer-top div#ss_part_widget-4 p a:nth-child(5) {
    color: #2D4178;
    background-color: #F6BB27;
    text-shadow: none;
    border: 2px solid #33427B;
    padding: 8px 17px;
    font-size: 22px;
    border: 1px solid;
}

#footer-top div#ss_part_widget-4 p a:nth-child(5):hover {
    color: #F6BB27;
    background-color: #33427B;
    border: 2px solid #F6BB27;
}

#footer-top div#ss_part_widget-4 strong {
    font-size: 36px;
    color: #FFFFFF;
}

#footer-top div#ss_part_widget-4 strong:hover {
    color: #33427A;
}

section#section-footer-middle {
    background-color: #33427a;
    padding: 70px 0;
}

div#footer-middle #ss_part_widget-2 a {
    border-color: #2D4178;
    background-color: #f6bb27;
    color: #2D4178;
    min-width: 90px;
    margin-left: 0;
    font-size: 14px;
    padding: 11px 12px;
    border: 1px solid;
    font-weight: normal;
}

div#footer-middle #ss_part_widget-2 a:hover {
    border-color: #f6bb27;
    background-color: #2D4178;
    color: #f6bb27;
}

div#footer-middle span i:nth-child(1) {
    font-size: 24px;
}

div#footer-middle span i:nth-child(2) {
    margin-left: 7px;
}


/*div#footer-middle > div {
    padding-right: 100px;
}*/

div#footer-middle h2 {
    font-size: 14px !important;
    background-color: #293562;
    padding: 10px 10px 10px 14px;
}

div#footer-middle p {
    font-family: "Montserrat Light", sans-serif;
    line-height: 27px;
    height: 95px;
    /*padding: 0 58px 0 0;*/
}

div#footer-middle #ss_part_widget-3 p a {
    color: white;
}

div#footer-middle #ss_part_widget-3 p a:hover {
    color: #F6BB27;
}

section#section-footer-bottom {
    background-color: white;
}

div#footer-middle #ss_part_widget-3 a:nth-child(3) {
    max-width: 800px;
    margin-left: 0;
    background-color: #F6BB27;
    color: #33427A;
    border-color: #33427A;
    font-size: 14px;
    width: 350px;
    padding: 2px 12px;
    border: 1px solid;
    font-weight: normal;
}

div#footer-middle #ss_part_widget-3 a:nth-child(3):hover {
    background-color: #33427A;
    color: #F6BB27;
    border-color: #F6BB27;
}

div#footer-middle #ss_part_widget-3 p a:nth-child(2) {
    margin-left: -5px;
}

div#footer-middle #ss_part_widget-3 p a:nth-child(7) {
    margin-left: -8px;
}

div#footer-middle i {
    font-size: 20px;
    display: inline;
    vertical-align: middle;
    margin-right: 15px;
}

div#ss_part_widget-3 span span {
    font-size: 19px;
    display: inline;
    vertical-align: middle;
}

div#footer-bottom {
    margin-top: 40px;
    margin-bottom: 25px;
    color: #33427a;
}

div#footer-bottom a {
    color: #33427a;
}

div#footer-bottom a:hover {
    color: #F6BB27;
}


/*parts*/

.panel.panel-default {
    border-radius: 0;
    background-color: #fadd94;
}

.panel-default > .panel-heading {
    background-color: #F5BA25 !important;
    text-align: center;
}

.panel-default > .panel-heading a {
    color: #33427b;
    font-size: 18px;
}

.panel-default > .panel-heading a {
    color: #33427b;
    font-size: 18px;
}

.accordion-inner p a {
    color: #334578;
    text-transform: uppercase;
}

.accordion-inner {
    text-align: center;
}

.accordion-inner p a:hover {
    color: #333;
}


/*end parts*/


/*page specific*/

div#post-22 .entry a {
    background-color: #FBB934;
    padding: 7px 31px;
    color: #2C4279;
}

div#post-22 .entry a:hover {
    background-color: #2C4279;
    color: #FBB934;
}

.page-id-22 .entry h3 {
    margin-top: 25px;
}

.page-id-78 div#gform_wrapper_1 {
    background-color: #2D4279;
    padding: 1em;
    color: #F5BA25;
    margin-left: -15px;
}

.page-id-78 div#gform_wrapper_1 .gform_button {
    background-color: #F5BA25;
    color: #2D4279;
    border: 1px solid #2D4279;
}

.page-id-78 div#gform_wrapper_1 .gform_button:hover {
    background-color: #2D4279;
    color: #F5BA25;
    border: 1px solid #F5BA25;
}

.page-id-78 div#gform_wrapper_1 .ginput_container {
    color: black;
}

.page-id-78 #contact-content .entry > div:nth-child(1) {
    padding-left: 0;
}

.page-id-78 #content .gform_confirmation_wrapper {
    color: #33427B;
    background-color: #F5BA25;
    border-radius: 0;
    margin-left: -20px;
}


/*end page specific*/


/*specific pp */


/*#gallery-1 img{
    height:160px;
    transition: all 0.1s;
}*/

.page-id-18 .gallery img {
    height: 160px;
    transition: all 0.1s;
    border: 2px solid #cfcfcf;
    object-fit: cover;
}

.page-id-18 .gallery img:hover {
    padding: 5px;
}

.page-id-22 .entry p:nth-child(11) {
    margin: 27px 0;
}

.page-id-26 .gallery img {
    height: 160px;
    transition: all 0.1s;
    border: 2px solid #cfcfcf;
    object-fit: cover;
}

.page-id-26 .gallery img:hover {
    padding: 5px;
}

.page-id-44 .gallery img {
    height: 160px;
    transition: all 0.1s;
    border: 2px solid #cfcfcf;
    object-fit: cover;
}

.page-id-44 .gallery img:hover {
    padding: 5px;
}

.page-id-48 .gallery img {
    height: 160px;
    transition: all 0.1s;
    border: 2px solid #cfcfcf;
    object-fit: cover;
}

.page-id-48 .gallery img:hover {
    padding: 5px;
}

.page-id-52 .gallery img {
    height: 160px;
    transition: all 0.1s;
    border: 2px solid #cfcfcf;
    object-fit: cover;
}

.page-id-52 .gallery img:hover {
    padding: 5px;
}

.page-id-56 .gallery img {
    height: 160px;
    transition: all 0.1s;
    border: 2px solid #cfcfcf;
    object-fit: cover;
}

.page-id-56 .gallery img:hover {
    padding: 5px;
}

.page-id-66 .gallery img {
    height: 160px;
    transition: all 0.1s;
    border: 2px solid #cfcfcf;
    object-fit: cover;
}

.page-id-66 .gallery img:hover {
    padding: 5px;
}

.baslider-main {
    width: 100% !important;
}

.bx-viewport {
    height: 318px !important;
}

li.baslideli,
.baslider-main ul,
.beforeAfterSlidebar,
.beforeAfterSlidebar .bottomImage,
.beforeAfterSlidebar .topImage {
    height: 100%;
}

.beforeAfterSlidebar .bottomImage img,
.beforeAfterSlidebar .topImage img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}
.ba-outside {
    width: 100% !important;
}
#sitemap #menu-header {
    text-align: left;
}
/*#gallery-1 img:hover{
    padding:5px;
}*/


/*endof specific pp*/
